@charset "utf-8";
* {
	/*-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;*/
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}

@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);

body {
	line-height: 1.4em;
	position: relative;
    font-family: "メイリオ", Meiryo,  "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, Lato, "Noto Sans JP", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 13px;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
	display: block;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.cfx:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
.cfx {
	display: inline-table;
	zoom: 1;
}
* html .cfx {
	height: 1%;
}
.cfx {
	display: block;
}

/*-------------------------------------------------------------------
	header Module
-------------------------------------------------------------------*/

header{
	border-bottom: #ccc solid 1px;
	margin-bottom: 35px;
}
header div{
	padding: 20px 0 10px;
	margin:0 auto;
	width: 880px;
}

/*-------------------------------------------------------------------
	main Module
-------------------------------------------------------------------*/

main {
	width: 760px;
	margin: 35px auto;
	line-height: 1.45em;
	color: #444;
}
h1 {
	box-sizing: border-box;
	font-size: 22px;
	border-top: solid 1px #ccc;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	border-left: solid 8px #00a0ea;
	padding: 23px 30px 21px;
	line-height: 1.8rem;
}
ul.read {
    margin: 25px 10px 35px 45px;
	padding-left: 0;
}
ul.read li {
	padding: 0 0 5px 0;
	list-style-type: disc;
	list-style-position: outside;
}
ul.read.payeasy {
    padding: 0 200px 0 0;
    background: url(/support/files/read_logopayeasy.gif) right 30px top no-repeat;
}
p.read {
    padding: 25px 25px 35px 30px;
	font-weight: bold;
}
h2 {
	box-sizing: border-box;
	font-weight: normal;
	font-size: 16px;
	width: 710px;
	height: 43px;
	line-height: 43px;
	margin: auto;
	padding: 0 0 0 15px;
	background-color: #e2f3fb;
	border-top: solid 3px #00a0ea;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	border-left: solid 1px #ccc;
}
.index_sec {
	width: 710px;
	margin: 0 auto;
	padding: 0 0 30px;
	overflow: hidden;
}
.detail {
	width: 710px;
	margin: 0 auto;
	padding: 30px 0;
	overflow: hidden;
	border-bottom: 1px solid #ccc;
}
.detail:last-child {
	border: none;
}
h3 {
	font-size: 15px;
	font-weight: bold;
	width: 100%;
	box-sizing: border-box;
	padding: 0 15px 0 32px;
	text-indent: -32px;
	line-height: 1.6rem;
}
h3 span {
	display: inline-block;
	width: 23px;
	height: 23px;
	line-height: 24px;
	font-size: 80%;
	text-align: center;
	background-color: #00a1e9;
	color:#fff;
	margin-right: 10px;
    vertical-align: middle;
	text-indent: 0;
}

.index_sec p,.detail p {
	padding: 24px 0 0 10px;
}
.detail ul.note {
	padding: 1.3em 0 0 10px;
}
.detail ul.note li{
	font-size:85%;
	text-indent:-1em;
	padding-left:1em;
	margin-bottom: 3px;
}
.detail div:nth-child(1) {
	width: 410px;
	float: left;
}
.detail div:nth-child(2) {
	width: 280px;
	text-align: right;
	float: right;
	box-sizing: border-box;
}
.detail div:nth-child(2) img{
	width: 100%;
	height:auto;
	-ms-interpolation-mode: bicubic;
	-webkit-backface-visibility: hidden;
}
.detail div.noImage {
	width: 100%;
	float: none;
	box-sizing: border-box;
}

.index_link {
	width: 710px;
	margin: 0 auto;
}
.index_link li{
	width: 340px;
	height: 68px;
	display: flex;
	float: left;
	margin: 0 0 20px 0;
	box-sizing: border-box;
	border: 1px solid #ccc;
    font-size: 14px;
}
.index_link li:nth-child(2n){margin-left:30px;}
.index_link li.lowson{background: url(/support/files/logo_lowson.gif) right 10px center no-repeat;}
.index_link li.familymart{background: url(/support/files/logo_familymart.gif) right 10px center no-repeat;}
.index_link li.seveneleven{background: url(/support/files/logo_seveneleven.gif) right 10px center no-repeat;}
.index_link li.seicomart{background: url(/support/files/logo_seicomart.gif) right 10px center no-repeat;}
.index_link li.yamazaki{background: url(/support/files/logo_yamazaki.gif) right 10px center no-repeat;}
.index_link li.bizagent01{background: url(/support/files/logo_bizagent01.png) right 10px center no-repeat;}
.index_link li.bizagent02{background: url(/support/files/logo_bizagent02.png) right 10px center no-repeat;}
.index_link li.bizagent03{background: url(/support/files/logo_bizagent03.png) right 10px center no-repeat;}
.index_link li.wondergoo{background: url(/support/files/logo_wondergoo.gif) right 10px center no-repeat;}
.index_link li.payeasy{background: url(/support/files/logo_payeasy.gif) right 10px center no-repeat;}
.index_link li.japanpostbank{background: url(/support/files/logo_japanpostbank.gif) right 10px center no-repeat;}
.index_link li.mobilesuica{background: url(/support/files/logo_mobilesuica.gif) right 10px center no-repeat;}
.index_link li.mobilesuica02{background: url(/support/files/logo_mobilesuica02.gif) right 10px center no-repeat;}
.index_link li.nanaco{background: url(/support/files/logo_nanaco.gif) right 10px center no-repeat;}
.index_link li.id{background: url(/support/files/logo_id.png) right 10px center no-repeat;}
.index_link li.docomo{background: url(/support/files/logo_docomo.gif) right 10px center no-repeat;}
.index_link li.jibunbank{background: url(/support/files/logo_aujibunbank.png) right 10px center no-repeat;}
.index_link li.japanpostbank02{background: url(/support/files/logo_japanpostbank02.gif) right 10px center no-repeat;}
.index_link li.japannetbank{background: url(/support/files/logo_japannetbank.gif) right 10px center no-repeat;}
.index_link li.rakutenbank{background: url(/support/files/logo_rakutenbank.gif) right 10px center no-repeat;}
.index_link li.rakutenedy{background: url(/support/files/logo_rakutenedy.png) right 10px center no-repeat;}
.index_link li.suicainternetservice{background: url(/support/files/logo_suicainternetservice.gif) right 10px center no-repeat;}
.index_link li.linepay{background: url(/support/files/logo_linepay.gif) right 10px center no-repeat;}
.index_link li.bitcash{background: url(/support/files/logo_bitcash.gif) right 10px center no-repeat;}
.index_link li.aqfpoint{background: url(/support/files/logo_aqfpoint.gif) right 10px center no-repeat;}
.index_link li.applepay{background: url(/support/files/logo_applepay.png) right 10px center no-repeat;}

.index_link li a{
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	padding: 0 10px 0 35px;
	background: url(/support/files/link_arrow01.png) 15px center no-repeat;
	text-decoration: none;
	color:#444;
	line-height: 1.3em;
}
.index_link li a p{
	width: 100%;
	height: 100%;
	display: flex;
 	-webkit-align-items: center;
 	align-items: center;
 	padding:0;
}

/*	accordion Module
-------------------------------------------------------------------*/
dl.faq dt {
	font-size: 15px;
	font-weight: bold;
	width: 100%;
	box-sizing: border-box;
	padding: 0 15px 0 40px;
	text-indent: -40px;
	line-height: 1.5rem;
	background: url(/support/files/box_close.gif) no-repeat right 15px center;
	cursor: pointer;
}
dl.faq dt.opened {
    background: url(/support/files/box_open.gif) no-repeat right 15px center;
}
dl.faq dt span,dl.faq dd span.anser {
	display: inline-block;
	width: 27px;
	height: 27px;
	line-height: 28px;
	font-size: 70%;
	text-align: center;
	background-color: #1da1f2;
	color:#fff;
	margin-right: 10px;
    vertical-align: middle;
	text-indent: 0;
}
dl.faq dd {
	width: 100%;
	box-sizing: border-box;
	margin-top: 25px;
	padding-left:37px;
	text-indent: -37px;
	line-height: 1.5rem;
}
dl.faq dd span.anser {
	background-color: #fd8d00;
	font-weight: bold;
}


/*-------------------------------------------------------------------
	footer Module
-------------------------------------------------------------------*/
.button, .button:link, .button:visited {
    background-color: #FD6C0B;
    background-image: url(/support/files/arrow_right_white.png);
    background-repeat: no-repeat;
    background-position: 15px 50%;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid transparent;
    box-sizing: border-box;
    color: #FFF;
    cursor: pointer;
    display: block;
    font-size: 110%;
    width: 160px;
	outline: none;
    padding: 10px 30px 10px 38px;
	margin: 25px auto 0;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
}
.button:hover,
.button:active {
	background-color: #FC9D09;
}

#pageTop {
	position: fixed;
	bottom: 55px;
	right: 5%;
	z-index: 9;
	opacity: 0.8;
}
#pageTop a {
    width: 64px;
    display: block;
}
#pageTop a:hover {
    opacity: 0.8;
}
footer{
	background: #CCC;
	text-align: center;
	padding: 10px 0 15px;
	margin:100px 0 0;
}
footer p{
	padding-top: 8px;
}
small{
    font-size: 11px;
	font-weight: bold;
}

#wrap.no_footer {
	margin-bottom: 120px;
}
#wrap.no_footer .button{
	margin-top: 50px;
}
#wrap.no_footer #pageTop {
	bottom: 3%;
}

/*-------------------------------------------------------------------
	base Module
-------------------------------------------------------------------*/

.mt0 { margin-top: 0 !important; }
.mt10{ margin-top: 10px !important; }
.mt30{ margin-top: 30px !important; }
.mt1e{ margin-top: 1em !important; }
.mw10{ margin: 0 10px !important; }
.mw30{ margin: 0 25px !important; }
.mb0{ margin-bottom: 0 !important; }
.mb30{ margin-bottom: 30px !important; }
.mb35{ margin-bottom: 35px !important; }
.mt1e{ margin-top: 1em !important; }
.mb1e{ margin-bottom: 1em !important; }
.ml1e{ margin-left: 1em !important; }
.pt0 { padding-top: 0 !important; }
.pt24{ padding-top: 24px !important; }
.pb0 { padding-bottom: 0 !important; }
.pt1em{ padding-top: 1em !important; }
.pw10{ padding: 0 10px !important; }
.indent0{ text-indent: 0; }
.txcl_gray01{ 
	font-size:85%;
	text-indent:-1em;
	padding-left:1em;
	margin-left:10px;
}
.va_cnt{ vertical-align: middle; }
.img_wrap{ white-space: nowrap; }
.noml{ font-weight: normal; }
.bold{ font-weight: bold; }
.block{ display: block; }
.arw_type01{
	padding-left: 18px;
	background: url(/support/files/link_arrow01.png) 0 2px no-repeat;
	text-decoration: none;
	color:#444;
}
.popup{
	background: url(/support/files/popupicon.gif) right center no-repeat;
	padding-right: 16px;
}
/*-------------------------------------------------------------------
	baselist Module
-------------------------------------------------------------------*/

ol.num_2em{
	padding-left:1.5em;
	text-indent: -1.5em;
}


/*-------------------------------------------------------------------
	ADD 2018/03/16
	カテゴリ「URL一覧」用設定　#notice
-------------------------------------------------------------------*/

div#notice {
	margin-bottom:100px;
}

/*-----------------------------------------------
	main Module
-----------------------------------------------*/

#notice section#contentsid {
    padding: 10px 0 30px 0;
}

#notice p.h2_read {
    padding: 25px 25px 0 30px;
}

/*-----------------------------------------------
	Inline List
-*/

#notice .anchor_box {
    padding-left:30px;
}

#notice div.lineStyle ul li {
    display: inline-block;
    margin-right: 16px;
    white-space: nowrap;
}

/*-----------------------------------------------
	Table Module
-----------------------------------------------*/

#notice table {
	border-collapse: collapse;
	width: 100%;
	word-break: break-all;
}

#notice table tr {
}

#notice table th,
#notice table td {
	border: 1px solid #CCCCCC;
	padding: 10px 10px;
	vertical-align: middle;
}

#notice table.narrow tbody th,
#notice table.narrow tbody td {
	padding: 10px 8px;
}

#notice table th > *:first-child,
#notice table th > div:first-child > *:first-child,
#notice table td > *:first-child,
#notice table td > div:first-child > *:first-child {
	margin-top: 0;
}

#notice table th {
	background-color: #F8F8F8;
}

#notice table td {
	background-color: #FFF;
	color: #444;
}

#notice table thead th {
	background-color: #EEF9FF;
	font-weight: bold;
}

#notice table tbody th {
	line-height: 1.7;
	vertical-align: middle;
	/*
	width: 140px;
	*/
}

#notice table tbody .space th {
	background-color: #FFF;
	border: none;
	padding: 1px;
}

/* text-align */
#notice table th,
#notice table td {
	text-align: left;
}


#notice table.verticalMiddle th,
#notice table.verticalMiddle td {
	vertical-align: middle;
}

#notice table th.txtLeft,
#notice table td.txtLeft {
	text-align: left;
}

#notice table th.txtCenter,
#notice table td.txtCenter {
	text-align: center;
}

/* Exception Rules */
#notice table th > p:first-child,
#notice table th > ul:first-child,
#notice table th > dl:first-child {
	margin-top: 0;
}

#notice table td > p:first-child,
#notice table td > ul:first-child,
#notice table td > dl:first-child {
	margin-top: 0;
}

#notice table th p.th-child-p-first-child,
#notice table th ul.th-child-ul-first-child,
#notice table th dl.th-child-dl-first-child {
	margin-top: 0;
}

#notice table td p.td-child-p-first-child,
#notice table td ul.td-child-ul-first-child,
#notice table td dl.td-child-dl-first-child {
	margin-top: 0;
}


